
Redmine - Defect #20196

Wiki page broken

2015-06-29 12:04 - Samuel Lee

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version:  

Description

Hello,

I am Sorry,I don't know how to description the problem,so I upload a picture...

History

#1 - 2015-06-29 13:04 - Toshi MARUYAMA

- Status changed from New to Needs feedback

See Submissions.

#2 - 2015-07-07 05:16 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

No feedback.

It seems dup of #19321.

Files

1.jpg 46.9 KB 2015-06-29 Samuel Lee
